BODY {
   background-color: #000000;
   color: #F0F0FF;
   font-family: helvetica, arial, sans-serif;
   text-align: center;
}

TD {
   font-family: helvetica, arial, sans-serif;
}

IMG {
   border: 0;
   margin: 5px;
}

HR {
   border: #102030 1px solid;
}

LI {
   font-family: helvetica, arial, sans-serif;
   margin-left: 1em;
   text-weight: bold;
}

P
  {
  font-family: helvetica, arial, sans-serif;
  font-size: 1.0em;
  text-align: justify;
  }

P:first-letter
  {
  margin-left: 2em;
  }

P.newsboxtitle
  {
  font-family: helvetica, arial, sans-serif;
  font-size: 1.3em;
  text-align: center;
  font-decoration: none;
  font-weight: bold;
  }

P.newsboxtitle:first-letter
  {
  margin-left: 0em;
  }

P.newsboxtext
  {
  font-family: helvetica, arial, sans-serif;
  font-size: 1.1em;
  text-align: justify;
  font-decoration: none;
  }

P.newstitle
  {
  font-family: helvetica, arial, sans-serif;
  font-size: 1.2em;
  text-align: left;
  font-decoration: none;
  font-weight: bold;
  }

P.newstitle:first-letter
  {
  margin-left: 0em;
  }

P.newstext
  {
  font-family: helvetica, arial, sans-serif;
  font-size: 1.0em;
  text-align: justify;
  font-decoration: none;
  margin-left: 2em;
  }

#pagefull {
   margin: 0 auto;
   min-width: 75%;
   max-width: 1260px;
   text-align: justify;
}

#imagens {
   text-align: center;
}

#pagelogo {
  background: url(images/logo2s.png) #001020 no-repeat center top;
  position: relative;
  height: 170px;
  width: 420px;
  margin: 0 auto;
  padding: 10px.
}

#pagearea {
  position: relative;
}

#bordermain {
  border: #203040 2px solid;
  background: #001020;
}

#border0 {
  border: #404080 2px solid;
  background: #001020;
}

#border1 {
  border: #8080C0 2px solid;
}

#border2 {
  border: #D0E0FF 2px solid;
  background: #001020;
  padding: 5px;
}

#pagemenu {
  position: relative;
  min-width: 15%;
  width: 18%;
  max-width: 18%;
  float: left;
  padding: 1%;
  font-family: helvetica, arial, sans-serif;
  font-size: 1.1em;
  vertical-align: top;
  font-weight: bold;
}

#pagenews {
  position: relative;
  min-width: 15%;
  width: 18%;
  max-width: 18%;
  float: left;
  padding: 1%;
  font-family: helvetica, arial, sans-serif;
  font-size: 0.6em;
  vertical-align: top;
}

#pagemain {
  position: relative;
  min-width: 49%;
  max-width: 57%;
  float: left;
  padding: 1%;
}

#pagemaintitle {
  padding: 1%;
  vertical-align: top;
  font-size: 1.1em;
  text-align: left;
  font-family: helvetica, arial, sans-serif;
  font-weight: bold;
  background: #203040;
}

#pagemaintext {
  padding: 1%;
  vertical-align: top;
  text-align: justify;
  font-family: helvetica, arial, sans-serif;
}

#visitcounter {
  background: #203040;
  padding: 1%;
  vertical-align: top;
  text-align: center;
  font-family: helvetica, arial, sans-serif;
}

A {
  color: #5090FF;
}

A:hover {
  text-decoration: underline;
  color: #FF6060;
}

A:active {
  color: #A0A080;
}

A:visited {
  color: #A080C0;
}

A.langsel
  {
  font-family: verdana, helvetica, sans-serif;
  font-size: 0.75em;
  text-decoration: none;
  }


A.menu
  {
  font-family: verdana, helvetica, sans-serif;
  font-size: 0.8em;
  text-decoration: none;
  }


A.menu:hover {
  font-weight: bold;
}

BR.menu
  {
  font-size: 0.1em;
  }

STRONG {
  font-family: helvetica, arial, sans-serif;
  font-weight: bold;
}